#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 dhall
version:              1.41.1
visibility:           public
id:                   dhall-1.41.1-8GzZ4uGg8VQICwLRmlXmt0
key:                  dhall-1.41.1-8GzZ4uGg8VQICwLRmlXmt0
license:              BSD-3-Clause
copyright:            2017 Gabriel Gonzalez
maintainer:           Gabriel439@gmail.com
author:               Gabriel Gonzalez
synopsis:             A configuration language guaranteed to terminate
description:
    Dhall is an explicitly typed configuration language that is not Turing
    complete.  Despite being Turing incomplete, Dhall is a real programming
    language with a type-checker and evaluator.

    Use this library to parse, type-check, evaluate, and pretty-print the Dhall
    configuration language.  This package also includes an executable which
    type-checks a Dhall file and reduces the file to a fully evaluated normal
    form.

    Read "Dhall.Tutorial" to learn how to use this library

category:             Compiler
abi:                  ec592d46a05b1ddf700ec52d1a732e12
exposed:              True
exposed-modules:
    Dhall Dhall.Binary Dhall.Context Dhall.Core Dhall.Crypto
    Dhall.Deriving Dhall.Diff Dhall.DirectoryTree Dhall.Format
    Dhall.Freeze Dhall.Import Dhall.Lint Dhall.Main Dhall.Map
    Dhall.Marshal.Decode Dhall.Marshal.Encode Dhall.Optics Dhall.Parser
    Dhall.Parser.Expression Dhall.Parser.Token Dhall.Pretty Dhall.Repl
    Dhall.Schemas Dhall.Set Dhall.Src Dhall.Substitution Dhall.TH
    Dhall.Tags Dhall.Tutorial Dhall.TypeCheck Dhall.Util Dhall.Version

hidden-modules:
    Dhall.Eval Dhall.Import.Types Dhall.Import.Headers
    Dhall.Marshal.Internal Dhall.Normalize Dhall.Parser.Combinators
    Dhall.Pretty.Internal Dhall.Syntax Dhall.URL Paths_dhall
    Dhall.Import.HTTP Dhall.Import.Manager

import-dirs:          /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/dhall-1.41.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/dhall
hs-libraries:         HSdhall-1.41.1-8GzZ4uGg8VQICwLRmlXmt0
depends:
    Diff-0.4.1-CMKm4O5oIH0HY9NPR0lT1Q
    aeson-1.5.6.0-2S2293OVHlT9T87tqO4MGE
    aeson-pretty-0.8.9-IP572FIpuAsVXUGHrU646
    ansi-terminal-0.11.1-9xju66iiRICIYdPcTuYy1O
    atomic-write-0.2.0.7-8QBkQU1Ge3m4X3Dy2bF1ax base-4.15.1.0
    base16-bytestring-1.0.2.0-4Yds4TkYzdEEy3Yl6HG4pk
    bytestring-0.10.12.1
    case-insensitive-1.2.1.0-1ivwZuWMjMn6tgEsnfI5Gi
    cborg-0.2.6.0-3Kxcn6uzEf2F3Mc9xtk77s
    cborg-json-0.2.3.0-EOLYwybbLREBEkOtP2RiIY containers-0.6.4.1
    contravariant-1.5.5-FtJyCLyWfutGN2UWoJs8qd
    cryptohash-sha256-0.11.102.1-H4AIyIbXBMdAbkwBur5pA6
    data-fix-0.3.2-2C75JTRLsXr4pLOCoKElaq deepseq-1.4.5.0
    directory-1.3.6.2 dotgen-0.4.3-JbRUtf7kscIJibZz2RQNw
    either-5.0.1.1-2gHVLvwvD1H8zxz9pTLrj3 exceptions-0.10.4
    filepath-1.4.2.1 half-0.3.1-JnJYtgrbeczEylA9K5TfMc
    hashable-1.4.0.1-BTNvM8tfYS9gMn15aJ88A haskeline-0.8.2
    http-client-0.7.11-G9jjaIFQVGR8vn5Kix8vXy
    http-client-tls-0.3.6.1-51myJLPtvcW1a3XdhQnsJN
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    lens-family-core-2.1.0-Cx6Q6yJZPCD8ZRYLTcWeZ6
    megaparsec-9.2.0-FnJb3vySaPyGp4Cd4M8exK
    mmorph-1.2.0-rUcqJ8kf022ZNG6tH16A7 mtl-2.2.2
    network-uri-2.6.4.1-4cKtDSNM05x87VGNxEdbBK
    optparse-applicative-0.16.1.0-GbRHGselplACSxGXIcNuBS
    parser-combinators-1.3.0-FL5bcA6sX4a2ejs4tDtkjB
    parsers-0.12.10-4UzrD3otMCkDLHPs9NsOMR
    pretty-simple-4.1.0.0-B7qZyMwI1228gON9qkw0Wl
    prettyprinter-1.7.1-FEHD4tgWtERBle1RDs7o0i
    prettyprinter-ansi-terminal-1.1.3-D7qxG4wABEx8fpX4OROWOc
    profunctors-5.6.2-5FkRm8V7BF34NzJM0jiCcz
    repline-0.4.0.0-6bvAMszLC6hI3FkrbVAM4E
    scientific-0.3.7.0-LhrLJLv0l28JXo4lZ5SawQ
    serialise-0.2.4.0-9dDr9amMVdK5JZEG8XxyNi template-haskell-2.17.0.0
    text-1.2.5.0 text-manipulate-0.3.1.0-I2T1gsvHMo4218O4Xncy9G
    th-lift-instances-0.1.19-FmxoxzDOEgxBYTc8p7hNhu time-1.9.3
    transformers-0.5.6.2
    unordered-containers-0.2.18.0-5p1LkGNUihlGGE57L3Yn33
    uri-encode-1.5.0.7-FkZ7exr6l0S5aHkGSicSyh
    vector-0.12.3.1-Gcg3UCz39dJ4D95PpyArUc

haddock-interfaces:   /usr/share/doc/dhall/html/dhall.haddock
haddock-html:         /usr/share/doc/dhall/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

